Subject: [PATCH 0/2] Makefile & gettext.c: remove warning & long comment

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Mon, 11 Jan 2021 14:14:49 +0100

We've got a huge comment in gettext.c that nobody cares about anymore,
remove it, and an old warning in the Makefile while I'm at it.

This doesn't conflict with any other patches I'm about to submit, I
wanted to submit it separately because these are small isolated
non-contentious changes.

Ævar Arnfjörð Bjarmason (2):
  Makefile: remove a warning about old GETTEXT_POISON flag
  gettext.c: remove/reword a mostly-useless comment

 Makefile  |  3 --
 gettext.c | 94 +++++++++----------------------------------------------
 2 files changed, 15 insertions(+), 82 deletions(-)

-- 
2.29.2.222.g5d2a92d10f8